
Redmine - Feature #29519

Issues Section/Tab -Allow issues to be grouped by Parent

2018-09-08 04:21 - Bharat Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Allow user to select parent issue in group by choices

Related issues:

Is duplicate of Redmine - Feature #5325: Add Parent Task to 'Group Results By... New 2010-04-15

History

#1 - 2018-09-08 08:42 - Marius BĂLTEANU

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Thanks for posting this feature request, but this was already requested in #5325.

#2 - 2018-09-08 08:42 - Marius BĂLTEANU

- Is duplicate of Feature #5325: Add Parent Task to 'Group Results By' drop down added
